<RCC>
    <qresource prefix="/cards">
        <file>resources/img/cards/back/card_back.png</file>
        <file>resources/img/cards/front/CBBlue.png</file>
        <file>resources/img/cards/front/CBGreen.png</file>
        <file>resources/img/cards/front/CBRed.png</file>
        <file>resources/img/cards/front/CBYellow.png</file>
        <file>resources/img/cards/front/CGBlue.png</file>
        <file>resources/img/cards/front/CGGreen.png</file>
        <file>resources/img/cards/front/CGRed.png</file>
        <file>resources/img/cards/front/CGYellow.png</file>
        <file>resources/img/cards/front/CSCBlue.png</file>
        <file>resources/img/cards/front/CSCGreen.png</file>
        <file>resources/img/cards/front/CSCYellow.png</file>
        <file>resources/img/cards/front/HHXOBlue.png</file>
        <file>resources/img/cards/front/HHXOGreen.png</file>
        <file>resources/img/cards/front/HHXORed.png</file>
        <file>resources/img/cards/front/HHXOYellow.png</file>
        <file>resources/img/cards/front/HXOBlue.png</file>
        <file>resources/img/cards/front/HXOGreen.png</file>
        <file>resources/img/cards/front/HXORed.png</file>
        <file>resources/img/cards/front/HXOYellow.png</file>
        <file>resources/img/cards/front/ICBBlue.png</file>
        <file>resources/img/cards/front/ICBGreen.png</file>
        <file>resources/img/cards/front/ICBRed.png</file>
        <file>resources/img/cards/front/ICBYellow.png</file>
        <file>resources/img/cards/front/ICGBlue.png</file>
        <file>resources/img/cards/front/ICGGreen.png</file>
        <file>resources/img/cards/front/ICGRed.png</file>
        <file>resources/img/cards/front/ICGYellow.png</file>
        <file>resources/img/cards/front/inward.png</file>
        <file>resources/img/cards/front/ISBBlue.png</file>
        <file>resources/img/cards/front/ISBGreen.png</file>
        <file>resources/img/cards/front/ISBRed.png</file>
        <file>resources/img/cards/front/ISBYellow.png</file>
        <file>resources/img/cards/front/LSHBlue.png</file>
        <file>resources/img/cards/front/LSHGreen.png</file>
        <file>resources/img/cards/front/LSHRed.png</file>
        <file>resources/img/cards/front/LSHYellow.png</file>
        <file>resources/img/cards/front/MSHBlue.png</file>
        <file>resources/img/cards/front/MSHGreen.png</file>
        <file>resources/img/cards/front/MSHRed.png</file>
        <file>resources/img/cards/front/MSHYellow.png</file>
        <file>resources/img/cards/front/OCOBlue.png</file>
        <file>resources/img/cards/front/OCOGreen.png</file>
        <file>resources/img/cards/front/OCORed.png</file>
        <file>resources/img/cards/front/OCOYellow.png</file>
        <file>resources/img/cards/front/OSOBlue.png</file>
        <file>resources/img/cards/front/OSOGreen.png</file>
        <file>resources/img/cards/front/OSORed.png</file>
        <file>resources/img/cards/front/OSOYellow.png</file>
        <file>resources/img/cards/front/outward.png</file>
        <file>resources/img/cards/front/SBBlue.png</file>
        <file>resources/img/cards/front/SBGreen.png</file>
        <file>resources/img/cards/front/SBRed.png</file>
        <file>resources/img/cards/front/SBYellow.png</file>
        <file>resources/img/cards/front/SCSBlue.png</file>
        <file>resources/img/cards/front/SCSGreen.png</file>
        <file>resources/img/cards/front/SCSRed.png</file>
        <file>resources/img/cards/front/SCSYellow.png</file>
        <file>resources/img/cards/front/SSHBlue.png</file>
        <file>resources/img/cards/front/SSHGreen.png</file>
        <file>resources/img/cards/front/SSHRed.png</file>
        <file>resources/img/cards/front/SSHYellow.png</file>
        <file>resources/img/cards/front/SXOBlue.png</file>
        <file>resources/img/cards/front/SXOGreen.png</file>
        <file>resources/img/cards/front/SXORed.png</file>
        <file>resources/img/cards/front/SXOYellow.png</file>
        <file>resources/img/cards/front/VSSHBlue.png</file>
        <file>resources/img/cards/front/VSSHGreen.png</file>
        <file>resources/img/cards/front/VSSHRed.png</file>
        <file>resources/img/cards/front/VSSHYellow.png</file>
        <file>resources/img/cards/front/XOBlue.png</file>
        <file>resources/img/cards/front/XOGreen.png</file>
        <file>resources/img/cards/front/XORed.png</file>
        <file>resources/img/cards/front/XOYellow.png</file>
        <file>resources/img/cards/front/CSCRed.png</file>
        <file>resources/img/cards/front/color.png</file>
    </qresource>
    <qresource prefix="/backgrounds">
        <file>resources/img/backgrounds/background.png</file>
        <file>resources/img/backgrounds/background2.png</file>
    </qresource>
    <qresource prefix="/sound buttons">
        <file>resources/img/sound buttons/sound_off.png</file>
        <file>resources/img/sound buttons/sound_on.png</file>
    </qresource>
    <qresource prefix="/buttons">
        <file>resources/img/buttons/button.png</file>
    </qresource>
    <qresource prefix="/gifs">
        <file>resources/waiting.gif</file>
    </qresource>
    <qresource prefix="/totem">
        <file>resources/img/totem/totem.png</file>
    </qresource>
</RCC>
